pdf2ps(1)

NAME
pdf2ps - Aladdin Ghostscript PDF to PostScript translator

SYNOPSIS
pdf2ps input.pdf output.ps

DESCRIPTION
pdf2ps converts the Adobe Portable Document Format (PDF) file input.pdf to Level 2 PostScript in output.ps. pdf2ps uses gs(1). See /usr/local/lib/ghostscript/M.N/doc/use.txt for more details, where M.N is the Ghostscript version number.